 EXEC p_AlterColumn 'T_HAOS_ADMINORG', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ADMINORG', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_DEPARTMENT', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_DEPARTMENT', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_DEPARTMENT', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_GROUP', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_GROUP', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_GROUP', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_COMPANY', 'FISINCORPORATEDCOMPANY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_COMPANY', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_COMPANY', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_COMPANY', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ADMINSTRUCT', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ADMINSTRUCT', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ADMINSTRUCT', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGSORTCODE', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGSORTCODE', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGSORTCODE', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGBUSINESSFILE', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGBUSINESSFILE', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGBUSINESSFILE', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_PROJTEAMSTRUCT', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_PROJTEAMBASE', 'FENABLE', 'VARCHAR(2)', 'NOT NULL', '0001', '''1''';

 EXEC p_AlterColumn 'T_HAOS_PROJTEAMBASE', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_PROJTEAMBASE', 'FISROOT', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_PROJSORTCODE', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAM', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAM', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAM', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAMSTRUCT', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAMSTRUCT', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAMSTRUCT', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_TEAMCOOPREL', 'FENABLE', 'VARCHAR(2)', 'NOT NULL', '0001', '''1''';

 EXEC p_AlterColumn 'T_HAOS_TEAMCOOPREL', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_TEAMCOOPREL', 'FISCURRENTVERSION', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_TEAMCOOPREL', 'FINITDATASOURCE', 'VARCHAR(2)', 'NOT NULL', '0001', '''0''';

